Subject: bug#9921: ./configure coreutils 8.14 on oneiric ubuntu 64 bit errors - see config.log

From: Bob Proulx <[email-masked]>
Date: Wed, 12 Sep 2012 15:15:02 -0600

tag 9921 - moreinfo
close 9921
thanks

Paul Eggert wrote:
> On 10/31/11 06:19, Martin Suchanek wrote:
> > I have got some errors and warnings which you can see in attached log file.
> 
> It's normal for 'configure' to generate warnings
> for conflicting types and whatnot.  Is there any
> error and/or warning that you wish to draw our
> attention to?  If not, I wouldn't worry about it.

It has been a while since Oct 2011 and since this was reviewed
that it was unlikely to be a bug I am closing the ticket.

Bob